/* line 5, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*
 * Helper mixins
 */
/*
 * Media Queries
 */
/* line 1, sass/_base_layout.scss */
.l-section {
  position: relative;
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
}

/* Grid declaration */
/* line 9, sass/_base_layout.scss */
.l-grid {
  width: 100%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  zoom: 1;
}
/* line 7, sass/_base_mixins.scss */
.l-grid:before, .l-grid:after {
  content: "";
  display: table;
}
/* line 13, sass/_base_mixins.scss */
.l-grid:after {
  clear: both;
}

/* line 20, sass/_base_layout.scss */
[class*="l-col"] {
  float: left;
  margin-bottom: 10px;
  padding: 0 10px;
}
/* line 25, sass/_base_layout.scss */
[class*="l-col"].is-right {
  float: right;
}
/* line 31, sass/_base_layout.scss */
[class*="l-col"].is-last + [class*="l-col"] {
  clear: left;
}

/* line 37, sass/_base_layout.scss */
.l-col-1 {
  width: 33.3%;
}

/* line 41, sass/_base_layout.scss */
.l-col-2 {
  width: 66.7%;
}

/* line 45, sass/_base_layout.scss */
.l-col-3 {
  width: 100%;
}

/* line 49, sass/_base_layout.scss */
.l-col-half {
  width: 50%;
}

@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  /* line 59, sass/_base_layout.scss */
  .l-col-1 {
    width: 100%;
  }

  /* line 63, sass/_base_layout.scss */
  .l-col-half {
    width: 100%;
  }
}
/* Helvetica */
/* Helvetica */
/* line 3, sass/_base_copy.scss */
.copy h1 {
  padding: 0 0 10px;
}
/* line 15, sass/_base_copy.scss */
.copy ul,
.copy ol,
.copy p {
  padding: 0 0 20px;
  color: #656565;
}
/* line 22, sass/_base_copy.scss */
.copy ul,
.copy ol {
  padding-left: 20px;
  list-style: disc;
}
/* line 28, sass/_base_copy.scss */
.copy ol {
  list-style: decimal;
}
/* line 32, sass/_base_copy.scss */
.copy li,
.copy p {
  padding: 0 0 10px;
  color: #656565;
}
/* line 38, sass/_base_copy.scss */
.copy a {
  font-size: 14px;
  margin: 0 0 20px;
}
/* line 41, sass/_base_copy.scss */
.copy a:hover {
  color: #A02126;
}

@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  /* line 53, sass/_base_copy.scss */
  .copy h1 {
    font-size: 34px;
  }
  /* line 56, sass/_base_copy.scss */
  .copy h3 {
    font-size: 14px;
  }
  /* line 59, sass/_base_copy.scss */
  .copy p {
    font-size: 12px;
  }
}
/* line 1, sass/_base.scss */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 7, sass/_base.scss */
html {
  height: 100%;
  text-rendering: optimizeLegibility;
  font-size: 16px;
}

/* line 14, sass/_base.scss */
body {
  min-width: 320px;
  height: 100%;
  font-size: 62.5%;
  /* Reset to 10px for em calcs */
  font-family: "Lato", Helvetica, Arial, sans-serif;
  line-height: 1.6em;
  background-color: #E4E6E8;
  color: #1E3E6A;
  -webkit-text-size-adjust: none;
}

/* line 31, sass/_base.scss */
p,
li,
span,
label {
  font-size: 14px;
  line-height: 1.6em;
  font-weight: 400;
  color: #1E3E6A;
}

/* line 41, sass/_base.scss */
a {
  color: blue;
  font-size: inherit;
  text-decoration: none;
  -moz-transition: color 60ms linear;
  -o-transition: color 60ms linear;
  -webkit-transition: color 60ms linear;
  transition: color 60ms linear;
}

/* line 53, sass/_base.scss */
figure img,
a img {
  display: block;
  vertical-align: baseline;
}

/* line 59, sass/_base.scss */
h1, h2, h3, h4 {
  font-size: 50px;
  line-height: 1.4em;
  font-weight: 800;
  color: #1E3E6A;
}

/* line 70, sass/_base.scss */
h1 {
  font-weight: 300;
}

/* line 74, sass/_base.scss */
h2 {
  font-size: 25px;
}

/* line 78, sass/_base.scss */
h3 {
  font-size: 15px;
}

/* line 82, sass/_base.scss */
h4 {
  font-size: 14px;
}

/* line 86, sass/_base.scss */
small, figcaption {
  padding-top: 6px;
  font-size: 12px;
  display: block;
  clear: both;
}
/* line 93, sass/_base.scss */
small a, figcaption a {
  font-size: 12px;
}

/* line 98, sass/_base.scss */
b, strong {
  font-weight: 700;
}

/* line 102, sass/_base.scss */
em {
  font-style: italic;
}

/* line 106, sass/_base.scss */
dt, dd {
  font-size: 16px;
}

/* Form adjustments taken from Normalize.css */
/* line 111, sass/_base.scss */
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}
/* line 119, sass/_base.scss */
button:focus,
input:focus,
select:focus,
textarea:focus {
  outline: none;
}

/* line 124, sass/_base.scss */
button,
input {
  line-height: normal;
}

/* line 129, sass/_base.scss */
button,
select {
  text-transform: none;
}

/* line 134, sass/_base.scss */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

/* line 142, sass/_base.scss */
button[disabled],
html input[disabled] {
  cursor: default;
}

/* line 147, sass/_base.scss */
input[type="checkbox"],
input[type="radio"] {
  padding: 0;
}

/* line 152, sass/_base.scss */
input[type="search"],
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
  border-radius: 0;
}

/* line 159, sass/_base.scss */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* line 165, sass/_base.scss */
textarea {
  overflow: auto;
  vertical-align: top;
}

/* Helper roles */
/* line 171, sass/_base.scss */
[rel=logo] {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
}

@media (max-width: 1024px) {
  /* line 178, sass/_base.scss */
  h2 {
    font-size: 22px;
  }
}
@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  /* line 186, sass/_base.scss */
  body {
    overflow-x: hidden;
  }
}
@-webkit-keyframes $name {
  to {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes $name {
  to {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes $name {
  to {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes $name {
  to {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/* line 33, sass/_mod_spinner.scss */
.spinner {
  position: relative;
  display: block;
  width: 15px;
  height: 15px;
  border: 2px solid #fff;
  border-top-color: transparent;
  border-radius: 100%;
  -webkit-animation: spin 1s infinite linear;
  -moz-animation: spin 1s infinite linear;
  -ms-animation: spin 1s infinite linear;
  -o-animation: spin 1s infinite linear;
  animation: spin 1s infinite linear;
  position: absolute;
  bottom: 8px;
  left: 70px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition: opacity 60ms linear;
  -o-transition: opacity 60ms linear;
  -webkit-transition: opacity 60ms linear;
  transition: opacity 60ms linear;
}
/* line 13, sass/_mod_spinner.scss */
.spinner:after {
  display: block;
  content: '';
  width: 0;
  height: 0;
  position: absolute;
  top: -5px;
  left: 0px;
  border: 4px solid transparent;
  border-bottom-color: #fff;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* line 1, sass/_mod_forms.scss */
form,
.form {
  position: relative;
}

/* line 6, sass/_mod_forms.scss */
label {
  display: none;
  margin-bottom: 5px;
}

/* line 16, sass/_mod_forms.scss */
textarea {
  resize: vertical;
}

/* line 23, sass/_mod_forms.scss */
.field,
.Actions {
  position: relative;
}
/* line 27, sass/_mod_forms.scss */
.field .message,
.Actions .message {
  position: absolute;
  top: 0;
  right: 0;
  color: red;
}

/* line 36, sass/_mod_forms.scss */
.loading .spinner {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}

/* line 40, sass/_mod_forms.scss */
.success {
  margin: 50px 0 0;
  color:#ffffff;
}

/* line 1, sass/_mod_header.scss */
#header {
  width: 100%;
  height: 80px;
  background-color: #072C5F;
}
/* line 6, sass/_mod_header.scss */
#header .nav-logo {
  margin: 10px 2.6%;
  float: right;
}
/* line 10, sass/_mod_header.scss */
#header .nav-logo i {
  position: absolute;
  width: 0px;
  font: 0/0 a;
  color: transparent;
}
/* line 17, sass/_mod_header.scss */
#header .nav-logo svg {
  vertical-align: top;
  margin-top: 10px;
  background-size: 100%;
  width: 234px;
  height: 45px;
}

@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  /* line 38, sass/_mod_header.scss */
  #header {
    height: 100px;
  }
  /* line 41, sass/_mod_header.scss */
  #header .nav-logo {
    height: 60px;
    text-align: center;
    float: none;
    width: 100%;
    padding: 0;
    margin: 0;
  }
  /* line 49, sass/_mod_header.scss */
  #header .nav-logo svg {
    width: 200px;
    height: 40px;
  }
}
/* line 1, sass/_mod_footer.scss */
footer {
  display: table;
  width: 100%;
  height: 100px;
  margin: 0;
  background-color: #ffffff;
  text-align: center;
}
/* line 10, sass/_mod_footer.scss */
footer p {
  display: table-cell;
  vertical-align: middle;
  font-size: 12px;
  line-height: 2.25;
}
/* line 18, sass/_mod_footer.scss */
footer a {
  color: #000000;
  text-decoration: underline;
}
/* line 22, sass/_mod_footer.scss */
footer a:hover, footer a:visited, footer a:active {
  color: #1E3E6A;
}

/* line 5, sass/_mod_nav.scss */
.main-nav {
  width: 100%;
  position: absolute;
}
/* line 10, sass/_mod_nav.scss */
.main-nav .nav-contact {
  margin: 12px 1.5%;
  float: left;
}
/* line 16, sass/_mod_nav.scss */
.main-nav li {
  display: block;
  color: white;
}
/* line 20, sass/_mod_nav.scss */
.main-nav li a {
  color: white;
  font-size: 16px;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 1.688;
}
/* line 28, sass/_mod_nav.scss */
.main-nav li svg {
  fill: #ffffff;
  vertical-align: middle;
  width: 25px;
  height: 25px;
}

@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  /* line 44, sass/_mod_nav.scss */
  .main-nav .nav-contact {
    height: 40px;
    background-color: #2B2B2B;
    float: none;
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
  /* line 53, sass/_mod_nav.scss */
  .main-nav li {
    margin: 7px 20px;
    display: inline-block;
  }
  /* line 57, sass/_mod_nav.scss */
  .main-nav li a {
    font-size: 15.815px;
    line-height: 1.707;
  }
}
/* line 1, sass/_mod_hero.scss */
.l-hero {
  width: 100%;
  min-height: 550px;
  position: relative;
  background-image: url("../images/hero.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
}

@media (max-width: 1024px) {
  /* line 15, sass/_mod_hero.scss */
  .l-hero {
    min-height: 430px;
  }
}
@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  /* line 21, sass/_mod_hero.scss */
  .l-hero {
    min-height: 177px;
    background-position: center center;
  }
}
/* line 1, sass/_mod_buttons.scss */
.button {
  max-width: 150px;
  margin: 0 auto;
  padding: 1.75px 0;
  border-radius: 20px;
  display: block;
  text-decoration: none;
  text-align: center;
  font-size: 13px;
  font-weight: bold;
  line-height: 2.077;
  background-color: transparent;
  color: #072C5F;
  border: 1px solid #072C5F;
}
/* line 21, sass/_mod_buttons.scss */
.button:hover {
  color: #ffffff;
  background-color: #072C5F;
}

/* line 28, sass/_mod_buttons.scss */
.invert {
  color: #ffffff;
  border-color: #ffffff;
}
/* line 32, sass/_mod_buttons.scss */
.invert:hover {
  color: #072C5F;
  background-color: #ffffff;
}

/* line 1, sass/_mod_contact.scss */
.contact {
  min-height: 635px;
  width: 100%;
  height: 100%;
  background-color: #072C5F;
  background-image: url("../images/contact-background.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

/* line 13, sass/_mod_contact.scss */
.inner-contact {
  max-width: 1000px;
  height: 100%;
  padding: 50px 0 0;
}

/* line 19, sass/_mod_contact.scss */
#contact-information {
  padding: 0 30px;
}
/* line 21, sass/_mod_contact.scss */
#contact-information h2 {
  margin: 0 0 5%;
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
}
/* line 30, sass/_mod_contact.scss */
#contact-information p, #contact-information a {
  display: block;
  margin: 3% 0;
  color: #b0b4d1;
  font-size: 15px;
  line-height: 1.667;
}
/* line 39, sass/_mod_contact.scss */
#contact-information a:hover {
  color: white;
}
/* line 43, sass/_mod_contact.scss */
#contact-information svg {
  width: 19px;
  height: 19px;
  vertical-align: middle;
  display: inline-block;
  fill: #b0b4d1;
}

/* line 53, sass/_mod_contact.scss */
#contact-form {
  padding: 0;
}
/* line 57, sass/_mod_contact.scss */
#contact-form #map-canvas {
  min-height: 300px;
}
/* line 61, sass/_mod_contact.scss */
#contact-form iframe {
  margin-bottom: 25px;
}
/* line 65, sass/_mod_contact.scss */
#contact-form form {
  margin-top: 30px;
}
/* line 69, sass/_mod_contact.scss */
#contact-form input, #contact-form textarea {
  width: 100%;
  height: 30px;
  margin: 1.5% 0;
  border: 1px solid transparent;
  border-bottom: 1px dashed grey;
  background-color: transparent;
  color: white;
  font-size: 15px;
  line-height: 1.667;
  -moz-transition: height 0.5s;
  -o-transition: height 0.5s;
  -webkit-transition: height 0.5s;
  transition: height 0.5s;
}
/* line 37, sass/_base_mixins.scss */
#contact-form input.placeholder, #contact-form textarea.placeholder {
  color: white;
}
/* line 40, sass/_base_mixins.scss */
#contact-form input:-moz-placeholder, #contact-form textarea:-moz-placeholder {
  color: white;
}
/* line 43, sass/_base_mixins.scss */
#contact-form input::-moz-placeholder, #contact-form textarea::-moz-placeholder {
  color: white;
}
/* line 46, sass/_base_mixins.scss */
#contact-form input::-webkit-input-placeholder, #contact-form textarea::-webkit-input-placeholder {
  color: white;
}
/* line 87, sass/_mod_contact.scss */
#contact-form textarea:focus {
  height: 200px;
}
/* line 91, sass/_mod_contact.scss */
#contact-form button {
  margin: 35px 0 0;
  float: right;
  width: 100%;
}

@media (max-width: 1024px) {
  /* line 99, sass/_mod_contact.scss */
  #contact-information {
    padding: 0 0 0 20px;
  }

  /* line 102, sass/_mod_contact.scss */
  #contact-form {
    padding: 0 10px;
  }
}
@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  /* line 113, sass/_mod_contact.scss */
  .contact .inner-contact {
    padding: 25px 0 0;
  }

  /* line 118, sass/_mod_contact.scss */
  #contact-information {
    margin: 10px 0 30px;
  }
  /* line 120, sass/_mod_contact.scss */
  #contact-information h2 {
    font-size: 15px;
    font-weight: bold;
    line-height: 1.467;
  }
  /* line 126, sass/_mod_contact.scss */
  #contact-information p {
    font-size: 13px;
    line-height: 1.385;
  }

  /* line 131, sass/_mod_contact.scss */
  #contact-form {
    padding: 0;
    width: 100%;
  }
  /* line 135, sass/_mod_contact.scss */
  #contact-form #map-canvas {
    min-height: 300px;
    width: 100%;
  }
  /* line 140, sass/_mod_contact.scss */
  #contact-form form {
    margin-left: 15px;
    margin-right: 15px;
    margin: 40px 15px;
  }
  /* line 146, sass/_mod_contact.scss */
  #contact-form input, #contact-form textarea {
    margin-bottom: 15px;
    font-size: 13px;
    line-height: 1.385;
  }
  /* line 152, sass/_mod_contact.scss */
  #contact-form .button {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
}
/* line 1, sass/_mod_colorbox.scss */
#privacy-policy-content {
  padding: 50px;
}

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
/* line 9, sass/_mod_colorbox.scss */
#colorbox, #cboxOverlay, #cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden;
  border-radius: 5px;
}

/* line 10, sass/_mod_colorbox.scss */
#cboxWrapper {
  max-width: none;
}

/* line 11, sass/_mod_colorbox.scss */
#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%;
}

/* line 12, sass/_mod_colorbox.scss */
#cboxMiddleLeft, #cboxBottomLeft {
  clear: left;
}

/* line 13, sass/_mod_colorbox.scss */
#cboxContent {
  position: relative;
}

/* line 14, sass/_mod_colorbox.scss */
#cboxLoadedContent {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

/* line 15, sass/_mod_colorbox.scss */
#cboxTitle {
  margin: 0;
}

/* line 16, sass/_mod_colorbox.scss */
#cboxLoadingOverlay, #cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* line 17, sass/_mod_colorbox.scss */
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
  cursor: pointer;
}

/* line 18, sass/_mod_colorbox.scss */
.cboxPhoto {
  float: left;
  margin: auto;
  border: 0;
  display: block;
  max-width: none;
  -ms-interpolation-mode: bicubic;
}

/* line 19, sass/_mod_colorbox.scss */
.cboxIframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0;
  padding: 0;
  margin: 0;
}

/* line 20, sass/_mod_colorbox.scss */
#colorbox, #cboxContent, #cboxLoadedContent {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
/* line 27, sass/_mod_colorbox.scss */
#cboxOverlay {
  opacity: 0.5;
  filter: alpha(opacity=50);
  background-color: #000000;
}

/* line 28, sass/_mod_colorbox.scss */
#colorbox {
  outline: 0;
}

/* line 37, sass/_mod_colorbox.scss */
#cboxContent {
  background: #fff;
  overflow: hidden;
}

/* line 38, sass/_mod_colorbox.scss */
.cboxIframe {
  background: #fff;
}

/* line 39, sass/_mod_colorbox.scss */
#cboxError {
  padding: 50px;
  border: 1px solid #ccc;
}

/* line 40, sass/_mod_colorbox.scss */
#cboxLoadedContent {
  margin: 6px 0;
}

/* line 41, sass/_mod_colorbox.scss */
#cboxTitle {
  position: absolute;
  bottom: 4px;
  left: 0;
  text-align: center;
  width: 100%;
  color: #949494;
}

/* line 42, sass/_mod_colorbox.scss */
#cboxCurrent {
  position: absolute;
  bottom: 4px;
  left: 58px;
  color: #949494;
}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
/* line 47, sass/_mod_colorbox.scss */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
  border: 0;
  padding: 0;
  margin: 0;
  overflow: visible;
  width: auto;
  background: none;
}

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
/* line 50, sass/_mod_colorbox.scss */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
  outline: 0;
}

/* line 52, sass/_mod_colorbox.scss */
#cboxSlideshow {
  position: absolute;
  bottom: 4px;
  right: 30px;
  color: #0092ef;
}

/* line 59, sass/_mod_colorbox.scss */
#cboxClose {
  position: absolute;
  top: 0;
  right: 10px;
  width: 25px;
  height: 25px;
  color: #1E3E6A;
}

/* line 60, sass/_mod_colorbox.scss */
#cboxClose:hover {
  background-position: -25px -25px;
  color: #A02126;
}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
/* line 66, sass/_mod_colorbox.scss */
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  /* line 78, sass/_mod_colorbox.scss */
  #privacy-policy-content {
    padding: 30px;
  }
}
/* line 3, sass/_page_home.scss */
#main .intro {
  width: 100%;
  max-width: 1000px;
  margin: 55px auto;
  text-align: center;
}
/* line 10, sass/_page_home.scss */
#main .intro h1 {
  font-weight: 300;
  font-size: 34px;
  line-height: 1.294;
}
/* line 18, sass/_page_home.scss */
#main .about-us {
  width: 96.8%;
  margin: 75px 1.6%;
  padding: 55px 120px;
  border-top: 1px dashed #A02126;
  border-bottom: 1px dashed #A02126;
}
/* line 25, sass/_page_home.scss */
#main .about-us p {
  width: 49%;
  display: inline-block;
  padding: 0 30px;
  margin-bottom: 15px;
  vertical-align: top;
  font-weight: 500;
  font-size: 15px;
  line-height: 1.667;
  color: #A02126;
}
/* line 40, sass/_page_home.scss */
#main .boxes {
  max-width: 1000px;
  margin: 5% auto 9%;
}
/* line 44, sass/_page_home.scss */
#main .boxes .box {
  text-align: center;
}
/* line 48, sass/_page_home.scss */
#main .boxes .box svg {
  width: 100px;
  height: 100px;
  vertical-align: middle;
  fill: #072C5F;
}
/* line 56, sass/_page_home.scss */
#main .boxes .box .ellipse {
  border: 2px solid white;
  border-radius: 50%;
}
/* line 61, sass/_page_home.scss */
#main .boxes .box h2 {
  margin: 30px 0 10px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
}
/* line 69, sass/_page_home.scss */
#main .boxes .box p {
  margin: 0 0 30px;
  padding: 0 10px;
  color: #656565;
  font-size: 15px;
  line-height: 1.667;
}

@media (max-width: 1024px) {
  /* line 88, sass/_page_home.scss */
  #main .intro {
    padding: 0 12px;
    margin-bottom: 45px;
  }
  /* line 91, sass/_page_home.scss */
  #main .intro h1 {
    font-size: 24px;
    line-height: 1.494;
  }
  /* line 97, sass/_page_home.scss */
  #main .about-us {
    margin: 55px auto;
    padding: 40px 15px;
  }
  /* line 101, sass/_page_home.scss */
  #main .about-us p {
    padding: 0 20px;
  }
}
@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  /* line 110, sass/_page_home.scss */
  #main .intro {
    width: 96.8%;
    padding: 15px 20px;
    margin: 20px auto;
  }
  /* line 114, sass/_page_home.scss */
  #main .intro h1 {
    text-align: left;
    font-weight: 500;
    font-size: 15px;
    line-height: 1.467;
  }
  /* line 122, sass/_page_home.scss */
  #main .about-us {
    margin: 20px auto;
    padding: 20px 0;
  }
  /* line 127, sass/_page_home.scss */
  #main .about-us p {
    width: 100%;
    font-size: 13px;
    line-height: 1.3;
  }
  /* line 136, sass/_page_home.scss */
  #main .boxes .box {
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 30px;
  }
  /* line 140, sass/_page_home.scss */
  #main .boxes .box .box-icon {
    width: 20%;
    float: left;
  }
  /* line 143, sass/_page_home.scss */
  #main .boxes .box .box-icon svg {
    width: 60px;
    height: 60px;
  }
  /* line 148, sass/_page_home.scss */
  #main .boxes .box .box-text {
    margin: 0;
    width: 75%;
    float: right;
    text-align: left;
  }
  /* line 154, sass/_page_home.scss */
  #main .boxes .box .box-text h2 {
    padding: 0 0 5px;
    margin-top: 0;
    font-size: 16.833px;
    font-weight: bold;
    line-height: 1.467;
  }
  /* line 162, sass/_page_home.scss */
  #main .boxes .box .box-text p {
    padding: 0 0 5px;
    font-size: 13px;
    line-height: 1.385;
    margin-bottom: 10px;
  }
  /* line 169, sass/_page_home.scss */
  #main .boxes .box .box-text .button {
    margin: 0;
    width: 80px;
    line-height: 25px;
    font-size: 12px;
    font-weight: bold;
  }
}
/*
 * IE 9/8/7
 */
/*
 * IE 8/7
 */
